.cabinet-container{
  .clientsPage{
    .mtBlock{
      margin-top: 20px;
    }
    .headBlock{
      margin-bottom: 0;
    }

    .el-button{
      span{
        width: 100%;
        display: table;
        text-align: left;
      }
      &.bigButton{
        min-width: 160px;
      }
    }
    .searchBlock{
      display: table;
      margin: 0;
      position: relative;
      .el-input{
        border: none;
        background: transparent;
        .el-input__wrapper{
          background: #F8F8F8;
          border: 1px solid #EFEFEF;
          border-radius: 16px;
          box-shadow: none;
          .el-input__inner{
            height: auto;
            padding: 3px 5px;
          }
        }
      }
      img{
        position: absolute;
        right: 15px;
        top: 50%;
        height: 18px;
        transform: translate(0, -50%);
        &:hover{
          cursor: pointer;
        }
      }
    }
    .clientsBlock{
      margin-top: 20px;
      min-height: 150px;
      .userBlock{
        border-bottom: 1px solid #eee;
        padding: 15px 20px;
        .borderRight{
          border-right: 1px solid #eee;
        }
        .break{
          display: block;
          margin: 0;
        }
        p{
          display: table;
          font-weight: 500;
          margin: 0;
          line-height: 1.5;
          &+p{
            margin: 8px 0 0;
          }
          &.head{
            font-weight: 400;
            color: #bebebe;
          }
          &.typeText{
            font-weight: 400;
            color: #fff;
            padding: 1px 8px;
            border-radius: 8px;
            background: #AC8258;
            display: inline-table;
            margin: 8px 5px 0 0;
          }
          &.infoText{
            display: inline-table;
            &+.infoText{
              margin-left: 18px;
            }
            img{
              margin-top: -4px;
            }
          }
          .icon-image{
            margin-right: 5px;
          }
          .preBold{
            margin-right: 3px;
          }
        }
        .el-dropdown{
          position: absolute;
          right: 20px;
          top: 50%;
          transform: translate(0, -50%);
          &:hover{
            cursor: pointer;
          }
        }
      }
    }
  }
}

@media(max-width: 678px) {
  .cabinet-layout{
    .cabinet-container{
      .el-button{
        max-width: 100%;
        display: table;
        padding: 6px 12px;
        border-radius: 10px;
        span{
          font-size: 12px;
        }
        img{
          height: 18px;
        }
      }
      .clientsPage{
        .searchBlock{
          .el-input{
            .el-input__wrapper{
              border-radius: 10px;
              .el-input__inner{
                padding: 0;
              }
            }
          }
          img{
            height: 16px;
            right: 10px;
          }
        }
        .clientsBlock{
          .userBlock{
            padding: 10px 0;
            p{
              line-height: 1.3;
              font-size: 12px;
              display: table!important;
              margin: 0 0 10px!important;
            }
          }
        }
      }
    }
  }
}